# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.3.0] - 2024-05-24

### Added

- Added CHANGELOG.md
- Added MIT license

### Fixed

- VISA/GPIB connector: Added additional kwargs to opened resource instead of to connector class

### Changed

### Removed
